echo off
set PATH=C:\Program Files\mingw-w64\i686-8.1.0-posix-dwarf-rt_v6-rev0\mingw32\bin;%PATH%
strip --strip-all nist_demo.exe
REM "C:\Windows\system32\cmd.exe /k cd d: & strip --strip-all nist_demo.exe"
REM /c tells cmd to run the command then exit. 
REM /k that tells cmd to run the command and remain open - basically sit at the command prompt. 